

.blog_holder.blog_single article h2 {
    margin-bottom: 20px;
}
.post_info {
    display: none !important;
}

header.centered_logo nav.main_menu {
    margin-top: 30px;
}

.textwidget a {
    color: white;
}

.blog_single.blog_holder {
    margin: 0 auto 30px;
}

a:hover, p a:hover {
    color: #CF0F12 !important;
    text-decoration: none;
}

::selection {
    background: #CF0F12;
    color: #fff;
}
header.centered_logo .header_inner_left {
    float: none;
    position: relative;
    display: block;
    margin: 80px 0 0px;
    left: 0;
}

.content {
    margin-top: 0px;
}